[rspec-users] Which webrat gem should be used?

aslak hellesoy aslak.hellesoy at gmail.com
Thu Jan 15 19:02:37 EST 2009


If you're on Rails and use RSpec matchers, the latest official webrat 0.3.4
gem is broken. It doesn't contain the webrat/rspec-rails.rb file (a
packaging bug).

aslakhellesoy-webrat (0.3.2.2) works fine.

brynary's master branch is actually behind the latest release (0.3.4). It
still uses the 0.3.2.2 version. The latest webrat release was probably done
from the 0-3-stable branch.

Bryan, can you fill in?

Aslak

On Fri, Jan 16, 2009 at 12:33 AM, Nick Hoffman <nick at deadorange.com> wrote:

> Hi guys. Which webrat gem should be used? There seem to be a few:
>
> --------------------
> $ gem search -r webrat
>
> *** REMOTE GEMS ***
>
> aslakhellesoy-webrat (0.3.2.2)
> benschwarz-webrat (0.3.2.1)
> brynary-webrat (0.3.2.2)
> flazz-webrat (0.3.2.1)
> mfilej-webrat (0.2.1)
> webrat (0.3.4)
> --------------------
>
> I'm guessing either Aslak's, brynary's, or v0.3.4 .
>
> Thanks,
> Nick
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users
>



-- 
Aslak (::)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20090116/2c987756/attachment.html>


More information about the rspec-users mailing list